Siesta v1.4.2 Release Notes

Release Date: 2018-09-23 // over 2 years ago
  • 🛠 Fixes

    • Siesta now compiles with Swift 4.2 / Xcode 10. It still compiles with Swift 4.1 as well. Thanks to all who flagged this. (#274, #277)

    Important note: An issue in CocoaPods may prevent Siesta (and other pods) from building correctly in XCode 10 for some configurations. If your pod build fails with EXPANDED_CODE_SIGN_IDENTITY: unbound variable, install the CocoaPods 1.6 beta using gem install cocoapods --pre. More info here.